uuid:
  -
    value: ef7b01df-fa2b-4ba2-9ebe-f85d395b50e3
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:09:50+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>At present, payments are only made through debit-credit card.</p>\r\n"
    format: basic_html
    processed: "<p>At present, payments are only made through debit-credit card.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Can I pay for my registration through a bank or PAYPAL?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
